<h2>{{toy.name}}</h2>
<p>{{toy.description}}</p>
<p>Price: {{toy.price}}</p>
<p *ngIf="toy.manufacturer">Made by: {{toy.manufacturer}}</p> <!-- This line is only displayed if the toy has a manufacturer -->
